<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
   
             
              
               
            $stmt=$conn->prepare("select *   from UI__Bns  where Rid =:userid   ");   
            $stmt->bindValue(':userid',  $_SESSION['userId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $UI__Bns = $stmt->fetchAll(PDO::FETCH_OBJ); 
            
            
            
                
include_once("../view/dashboard/levelIncome.php");
?>